Subject: Confirmation Letter
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Jul 2000 04:42:00 -0700 (PDT)

Tan and Susan - can one of you handle this?  I called Diane Anderson and 
told her that I'll be leaving Enron and won't be able to help her.  I told 
her I would foreward the email on to you.   Thanks!  

Susan D. Flynn
Enron North America Corp.
1400 Smith Street, EB3806
Houston, Texas  77002
Phone:  713-853-0975
Fax:  713-646-3490
----- Forwarded by Susan Flynn/HOU/ECT on 07/06/2000 11:34 AM -----

	Diane Anderson@ENRON
	07/06/2000 10:58 AM
		 
		 To: Susan Flynn/HOU/ECT@ECT
		 cc: Larry Joe Hunter/HOU/ECT@ECT
		 Subject: Confirmation Letter

Susan,

I am working with Joe Hunter to prepare the individual letters to our 
counterparties
for the below detailed project.   In order to fill in the blanks in the first 
paragraph
of Carol's template, it is necessary for me to know the appropriate section 
in 
each counterparty's Agreement that references the existing confirmation 
procedures 
(the "Confirmation Procedures").

Would it be possible for you to provide me with copies of the Master 
Agreements
for each of the following counterparties, so I can fill in the blanks and get 
these letters
out the door:

Bank One (formerly FNB)
Bankers Trust Company
Barclays Bank PLC
The Chase Manhattan Bank
Citibank, N.A.
Credit Suisse Financial Products
Elf Trading S.A
J.Aron & Company
Paribas
Phibro Inc.
Royal Bank of Canada

I would be happy to come up and retrieve them as soon as you have them ready.
If you have any questions, please give me ( 3-0443) or Joe ( 3-3316) a call.

Thanks - we're looking forward to being able to implement this procedure.
-Diane
  
---------------------- Forwarded by Diane Anderson/NA/Enron on 07/06/2000 
10:25 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Larry Joe Hunter @ ECT                           07/06/2000 08:41 AM

To: Diane Anderson/NA/Enron@Enron
cc:  

Subject: Confirmation Letter

---------------------- Forwarded by Larry Joe Hunter/HOU/ECT on 07/06/2000 
08:40 AM ---------------------------
   Carol St Clair                06/16/2000 09:25 AM

To: Sara Shackleton/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Stacy E 
Dickson/HOU/ECT@ECT, Jeffrey T Hodge/HOU/ECT@ECT, Leslie Hansen/HOU/ECT@ECT, 
Elizabeth Sager/HOU/ECT@ECT
cc: Larry Joe Hunter/HOU/ECT@ECT 
Subject: Confirmation Letter

Joe Hunter has asked me to draft a form of confirmation reply letter that we 
could send to our counterparties in lieu of signing their confirmations.  
This form of letter with the appropriate chnages could also be used by those 
counterparties that we confirm.  Please let me know if you have any comments 
on this form or any concerns about implementing this process.  Thanks.
Carol